<?php
/**
 *  手机端模块-基础类
 *
 * ============================================================================
 * 版权所有 2017北京素玄科技，并保留所有权利。
 *
 * 网站地址: http://www.suxuantech.com
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！未经允许的情况下，您不能对本系统代码做任何修改 .
 * 不允许对程序代码以任何形式任何目的的再发布。
 * 如有修改需求，请联系素玄科技有限公司：contact@suxuantech.cn
 * ============================================================================
 * $Author: lilong<lilong@suxuantech.cn> $
 */
namespace app\mobile\controller;

class Base extends \app\index\controller\Base
{
    
    function _initialize() {
        parent::_initialize();
        if(!defined('IS_AJAX')){
            define('IS_AJAX', \think\Request::instance()->isAjax());
        }
    }
}
